@charset "utf-8";
body{margin:0px; font-size:12px; color:#333; font-family:"微软雅黑", Arial, Helvetica, sans-serif; cursor:default;}
*{padding:0px; margin:0px;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-family:"微软雅黑", Arial, Helvetica, sans-serif; font-style:normal;}
h1,h2,h3,h4,h5,h6 {list-style:none; font-weight:normal;}
input,select,button{font-size:12px; font-family:"微软雅黑", Arial, Helvetica, sans-serif; border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none;}
li{list-style:none;}
a{color:#333; text-decoration:none;
}
a:hover{color:#bd7718;}
.clear{overflow:hidden; clear:both; height:0px;}
.lf{float:left;}
.rt{float:right;}


.con{width:1100px; margin:0 auto; height:auto; }

.top{width:100%; border-top:4px solid #bd7718; background-color:#fafafa; font-size:12px; line-height:36px; color:#999;}
.top span{display:block; float:left;}
.top span.yx{background:url(../images/yx.png) no-repeat left center; padding-left:25px; margin-right:15px;}
.top span.dh{background:url(../images/dh.png) no-repeat left center; padding-left:22px; margin-left:15px;}
.top span.dl{background:url(../images/ch.gif) no-repeat left center; padding-left:25px; margin-right:15px; }
.top span.zc{background:url(../images/en.gif) no-repeat left center; padding-left:27px; margin-left:13px;margin-right:10px}
.top span.dl1{background:url(../images/dl.png) no-repeat left center; padding-left:25px; margin-right:15px;margin-left:10px}
.top span.zc1{background:url(../images/zc.png) no-repeat left center; padding-left:27px; margin-left:13px; }


.top a{  height:36px;  color:#bd7718; font-size:14px}

.header{width:100%; position:fixed; z-index:10000;background-image: url(../images/nav-bg.png);
background-position: center top;
background-repeat: no-repeat;
background-size: 100% 100%;}
.header .con{position:relative; height:96px; }
.header .logo{width:276px; margin-top:3px; float:left;}
.header .logo img{width:100%; height:auto; display:block;}
.header .tubiao{width:250px; float:right; margin-top:26px; }
.header .tubiao li{ float:left; width:50px; text-align:center}


.header .an{position:absolute; top:50%; margin-top:-.9rem; right:2%; height:1.8rem; width:2rem; display:none;}
.header .an span{width:2rem; height:.2rem; background-color:#bd7718; display:block; position:absolute;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.header .an span.a1{top:0.3rem; left:0;}
.header .an span.a2{top:0.8rem; left:0;}
.header .an span.a3{top:1.3rem; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:.8rem; width:2rem;
transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:.8rem; width:2rem;
transform:rotate(135deg);
-o-transform:rotate(135deg);
-ms-transform:rotate(135deg);
-moz-transform:rotate(135deg);
-webkit-transform:rotate(135deg);}
.header .nav{width:540px; float:left; margin-left:20px}
.header .nav ul li{ padding:0px 25px 0px 0px; height:93px; font-size:16px; line-height:36px; text-align:center; float:left; display:block; position:relative; }
.header .nav ul li a{display:block; padding:21px 0 20px;color:#333;}
.header .nav ul li span{ font-weight:normal; text-transform:uppercase}
.header .nav ul li:hover a{color:#bd7718; }
.header .nav span{display:block; font-size:12px; color:#999;}
.header .nav ul li:hover span{color:#fff;}
.header .nav .ej{width:90px;  background: rgba(255,255,255,0.7); box-shadow:0 0 2px #aaa; position:absolute; left:0; z-index:999; display:none;}
.header .nav .ej .wz{width:90px; float:left; font-weight:normal}
.header .nav .ej .wz a{width:100%; padding:0; height:36px; line-height:36px; font-size:13px; text-align:center;}
.header .nav ul li:hover .ej{display:block; text-align:center}
.header .nav ul li:hover .ej .wz a{background:none; color:#555;}
.header .nav ul li:hover .ej .wz a:hover{color:#fff; background: rgba(13,120,190,0.6)}
.header .nav ul li.on .ej{left:auto; right:0;}
.header .nav .ej .tp{width:320px; float:right;}
.header .nav .ej .tp img{width:320px; height:150px; display:block;}
.header .tel{padding-left:30px; background:url(../images/tel.png) no-repeat left center; font-size:20px; color:#bd7718; line-height:36px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-top:30px; float:right;}
.header .search{width:35px; height:35px; background:rgba(189,119,24,.5); border-radius:100%;  top:50%; right:0; margin-top:-22px; position:absolute; overflow:hidden;
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.header .search.on{width:200px; border-radius:5px;}
.header .search input.w{display:none; width:140px; height:35px; font-size:14px; line-height:35px; padding:0 5px; float:left; color:#FFFFFF}
.header .search.on input.w{display:block;}
.header .search input.a{width:35px; height:35px; background:rgba(189,119,24,.1) url(../images/ss.png) no-repeat center; position:absolute; right:0; top:0; cursor:pointer;
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.header .search.on input.a{width:50px;}

.swiper-container-ban .swiper-slide{width:100%;}
.swiper-container-ban .swiper-slide img{width:100%; height:auto; display:block;}
.swiper-container-ban .swiper-button-next, .swiper-container-ban .swiper-button-prev{width:37px; height:68px; margin-top:-34px;
-moz-background-size:37px 68px; -webkit-background-size:37px 68px; background-size:37px 68px;}

.sy_lm{width:100%; background:url(../images/sy_bj.jpg) no-repeat center bottom / cover fixed; padding:60px 0;height:480px;}
.swiper-container-hzxl{width:1100px; margin:0 auto; padding:5px 5px 50px; overflow:hidden;}
.swiper-container-hzxl .swiper-slide{background-color:#fff; box-shadow:0 0 5px #aaa;}
.swiper-container-hzxl .swiper-slide .tp{width:100%; position:relative; overflow:hidden;}
.swiper-container-hzxl .swiper-slide .tp h3{width:100%; height:36px; background-color:rgba(0,0,0,.5); font-size:15px; line-height:36px; text-align:center; color:#fff; position:absolute; left:0; bottom:0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.swiper-container-hzxl .swiper-slide .wz{padding:10px 20px; text-align:center;}
.swiper-container-hzxl .swiper-slide .wz p{line-height:22px; margin-bottom:10px;}
.swiper-container-hzxl .swiper-slide .wz a.mr{width:120px; height:30px; line-height:30px; color:#bd7718; text-align:center; margin:10px auto 0; display:block;
transition:all .3s;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;}
.swiper-container-hzxl .swiper-slide:hover .wz a.mr{background-color:#bd7718; color:#fff;}
.swiper-container-hzxl .swiper-slide img{width:100%; height:auto; display:block;}
.swiper-container-hzxl .swiper-slide:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transition:all 2s; -webkit-transition:all 2s; -moz-transition:all 2s; -ms-transition:all 2s; -o-transition:all 2s;}
.swiper-container-hzxl .swiper-pagination{bottom:0 !important;}
.swiper-container-hzxl .swiper-pagination .swiper-pagination-bullet{width:10px; height:10px; background-color:#e7e7e7; border-radius:100%;}
.swiper-container-hzxl .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#bd7718;}

.sy_cp{width:100%; padding-top:60px;}
.sy_cp .bt{font-size:30px; line-height:50px; margin-bottom:20px;}
.sy_cp .bt span{font-family:Impact; font-size:38px; padding-right:15px; color:#bd7718;}
.sy_cp .wz{width:860px; font-size:14px; line-height:26px; color:#999; float:left;}
.sy_cp a.mr{width:150px; height:44px; border:1px solid #bd7718; background-color:#bd7718; font-size:18px; line-height:44px; color:#fff; text-align:center; display:block; float:right; margin-top:32px;}
.sy_cp a.mr:hover{background-color:#fff; color:#bd7718;}
.sy_cp .cp{margin-top:50px;}
.sy_cp .cp .hd{width:1100px; margin:0 auto 50px; overflow:hidden;}
.sy_cp .cp .hd ul li{width:156px; height:44px; font-size:15px; line-height:44px; text-align:center; color:#999; border:1px solid #d7d7d7; margin-right:15px; float:left; cursor:pointer;}
.sy_cp .cp .hd ul li.on{border:1px solid #bd7718; background-color:#bd7718; color:#fff;}
.sy_cp .cp .bd{width:100%; overflow:hidden;}
.sy_cp .cp .bd ul li{width:25%; float:left; padding-right:1px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; overflow:hidden; position:relative;}
.sy_cp .cp .bd img{width:100%; height:auto; display:block;}
.sy_cp .cp .bd ul li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transition:all 2s; -webkit-transition:all 2s; -moz-transition:all 2s; -ms-transition:all 2s; -o-transition:all 2s;}
.sy_cp .cp .bd .bj{width:100%; height:100%; background-color:rgba(0,0,0,.7); position:absolute; top:0; left:0; opacity:0;transition:all .5s; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s;}
.sy_cp .cp .bd ul li:hover .bj{opacity:1;}
.sy_cp .cp .bd .wz{position:absolute; width:100%; padding-bottom:30px; font-size:15px; text-align:center; color:#fff; line-height:38px; color:#fff; background:url(../images/lj.png) no-repeat center bottom; top:-50%; left:0; transition:all .5s; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s;}
.sy_cp .cp .bd ul li:hover .wz{top:50%; margin-top:-43px;}

.gy_bt{text-align:center; font-size:26px; color:#555; margin-bottom:30px;}
.gy_bt h3{font-size:38px; font-family:Impact; color:#bd7718; text-transform:uppercase; margin-bottom:10px;}
.gy_bt h4{font-size:20px; margin-top:15px;}
.gy_bt p{margin-bottom:10px;}
.gy_bt span{width:100px; height:1px; background-color:#bd7718; display:block; margin:0 auto;}

.sy_fw{width:100%; background-color:#f5f1e5; padding:60px 0;}
.sy_fw .nr p{text-align:center; font-size:15px; line-height:32px; margin-top:20px;}
.sy_fw .nr{ width:980px; margin:0 auto}
.sy_fw .nr img{width:100%; height:auto; display:block;}
.sy_fw .lm{margin-top:50px;}
.sy_fw .lm ul li{width:20%; float:left; display:block;}
.sy_fw .lm .t{width:130px; height:130px; border:2px solid #d7d7d7; border-radius:100%; margin:0 auto;
transition:all .5s; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s;}
.sy_fw .lm ul li:hover .t{border:2px solid #bd7718;}
.sy_fw .lm .t.t1{background:url(../images/a1.png) no-repeat left top;}
.sy_fw .lm ul li:hover .t.t1{background:url(../images/a1.png) no-repeat left bottom; background-color:#bd7718;}
.sy_fw .lm .t.t2{background:url(../images/a2.png) no-repeat left top;}
.sy_fw .lm ul li:hover .t.t2{background:url(../images/a2.png) no-repeat left bottom; background-color:#bd7718;}
.sy_fw .lm .t.t3{background:url(../images/a3.png) no-repeat left top;}
.sy_fw .lm ul li:hover .t.t3{background:url(../images/a3.png) no-repeat left bottom; background-color:#bd7718;}
.sy_fw .lm .t.t4{background:url(../images/a4.png) no-repeat left top;}
.sy_fw .lm ul li:hover .t.t4{background:url(../images/a4.png) no-repeat left bottom; background-color:#bd7718;}
.sy_fw .lm .t.t5{background:url(../images/a5.png) no-repeat left top;}
.sy_fw .lm ul li:hover .t.t5{background:url(../images/a5.png) no-repeat left bottom; background-color:#bd7718;}
.sy_fw .lm h3{font-size:15px; text-align:center; margin-top:20px;}


.sy_xw{width:1100px; margin:40px auto; height:390px; overflow:hidden}
.sy_xw li{ float:left; width:360px; margin-right:10px}
.sy_xw li:nth-child(3n){margin-right:0; }

.swiper-container-xwxl{margin:0 auto; padding:5px 5px 60px; overflow:hidden;}
.swiper-container-xwxl .swiper-slide{background-color:#fff; box-shadow:0 0 5px #ccc;}
.swiper-container-xwxl .swiper-slide img{width:100%; height:auto; display:block;}
.swiper-container-xwxl .swiper-slide:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transition:all 2s; -webkit-transition:all 2s; -moz-transition:all 2s; -ms-transition:all 2s; -o-transition:all 2s;}
.swiper-container-xwxl .tp{overflow:hidden;}
.swiper-container-xwxl .rq{background-color:#f8fbff; font-size:12px; line-height:36px; padding:0 20px; vertical-align:middle;}
.swiper-container-xwxl .rq b{font-size:16px; font-family:Impact; color:#bd7718;}
.swiper-container-xwxl .wz{margin:20px;}
.swiper-container-xwxl .wz h3{font-size:16px; margin-bottom:10px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.swiper-container-xwxl .wz p{font-size:14px; line-height:24px; color:#999;}
.swiper-container-xwxl .swiper-button-prev{top:auto; bottom:0; left:50%; right:auto; margin-left:-55px; width:40px; height:40px; margin-top:0; -moz-background-size:40px 40px; -webkit-background-size:40px 40px;background-size: 40px 40px;background-position:center; background-repeat:no-repeat; background:url(../images/zj.png);}
.swiper-container-xwxl .swiper-button-next{top:auto; bottom:0; left:auto; right:50%; margin-right:-55px; width:40px; height:40px; margin-top:0; -moz-background-size:40px 40px; -webkit-background-size:40px 40px;background-size: 40px 40px;background-position:center; background-repeat:no-repeat; background:url(../images/yj.png);}


.sy_zh{width:100%; background-color:#f9f9f9; padding:60px 0 200px;}
.sy_zh ul{width:1224px;}
.sy_zh ul li{width:282px; margin-right:24px; float:left; display:block;}
.sy_zh .tp{border-radius:5px; overflow:hidden; margin-bottom:10px;}
.sy_zh .tp img{width:100%; height:auto; display:block;}
.sy_zh .wz{padding:10px 10px 10px 60px; border-radius:5px; overflow:hidden;}
.sy_zh .wz h3{font-size:15px; line-height:26px;}
.sy_zh .wz p{font-size:12px; line-height:24px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.sy_zh .wz.w1{background:#fff url(../images/b1.png) no-repeat 10px center;}
.sy_zh .wz.w2{background:#fff url(../images/b2.png) no-repeat 10px center;}
.sy_zh .wz.w3{background:#fff url(../images/b3.png) no-repeat 10px center;}
.sy_zh .wz.w4{background:#fff url(../images/b4.png) no-repeat 10px center;}


.foot {
	background: #1c1c1c;
	margin-top: 0;
	overflow: hidden
}
.foot1 {
	width: 1100px;
	margin: 0 auto;
	padding: 20px 0;
	overflow: hidden;
	color: #FFF;
	line-height: 25px
}
.ddh {
	width:300px
}
.ddh ul li {
	float: left;
	background: #313131;
	margin-left: 8px;
	width: 92px;
	line-height: 32px;
	margin-bottom: 10px
}
.ddh ul li a {
	color: #FFF;
	display: block;
	text-align: center
}
.ddh ul li a:hover {
	background: #bd7718
}
.foot2 {
	background: #000;
	text-align: center;
	line-height: 25px;
	padding: 10px 0;
	color: #FFF
}

.fh_top{width:36px; height:36px; border-radius:100%; background-color:#fff; border:2px solid #e7e7e7; display:none; position:fixed; right:10px; bottom:30px; z-index:999;}
.fh_top img{width:100%; height:auto;}


.n_ban{width:100%; height:402px; position:relative; color:#fff; overflow:hidden;}
.n_ban1{width:100%; height:180px; position:relative; color:#fff; overflow:hidden;}

.n_ban .con{margin-top:150px;}
.n_ban .con h3{font-size:36px; margin-bottom:10px;}
.n_ban .con p{font-size:18px; text-transform:uppercase;}

.par-title { width:1100px; margin:0 auto; text-align:center; padding-top:160px; }
.par-title h3 { color: #FFFFFF; font-family: 'Microsoft Yahei'; font-size: 50px; font-weight: 400; line-height: 50px; margin: 0px 0 10px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); text-transform: capitalize; }
.par-title h3 span{font-size: 22px; vertical-align: baseline; color: #f2f2f2; display:block; background:url(../images/line.png) center no-repeat;}
.par-title p { color: #EEEEEE; font-family: 'Microsoft Yahei', sans-serif; font-size: 14px; font-weight: 200; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); }

.ej_lm{width:100%; padding:10px 0; background-color:rgba(0,0,0,.5); position:relative; margin-top:-56px;}
.ej_lm .ej{width:1100px; margin:0 auto; font-size:14px; line-height:36px;}
.ej_lm .ej ul li{padding:0 30px; border-right:1px dashed #fff; float:left; display:block;}
.ej_lm .ej a{display:block; color:#fff;}


.ab_js{width:100%; background:url(../images/bj1.jpg) no-repeat center bottom; overflow:hidden;}

.ab_ry{width:100%; padding-bottom:15px; background:url(../images/sy_bj.jpg)  center bottom; overflow:hidden;}

.ab_nr{width:1100px; margin:60px auto;}
.ab_nr .nr{font-size:14px; line-height:26px; text-align:center;}
.ab_nr .nr p{margin:20px 0; font-size:16px; line-height:30px}

.lx_xx{width:100%; background-color:#f9f9f9; overflow:hidden;}

.lx_nr{width:1100px; margin:60px auto;}
.lx_nr .bt{font-size:30px; line-height:50px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.lx_nr .bt span{font-family:Impact; font-size:38px; padding-right:15px; color:#bd7718;}
.lx_nr .wz{width:660px; float:left; font-size:16px; line-height:32px;}
.lx_nr .ewm{width:330px; float:right; height:auto; overflow:hidden}
.lx_nr .ewm .mz{width:150px; margin-top:50px;}
.lx_nr .ewm .mz img{width:100%; height:auto; display:block;}
.lx_nr .ewm .mz p{font-size:16px; text-align:center; margin-top:10px;}

.map{width:1172px; margin:50px auto 160px; padding:14px; background-color:#f9f9f9;}
.map img{width:100%; height:auto; display:block;}

.lxwm{ margin-top:10px; line-height:22px}

.fzlc{ width:100%; margin:0 auto; padding-top:10px}
.fzlc p{ width: 100%;
background: #f3ecda;
border-radius: 5px;
margin-bottom: 10px;
height: auto;
padding: 30px; color:#bd7718; text-align:left}
.ny_cp{width:100%; padding-top:60px; padding-bottom:160px;}
.ny_cp .wz{width:100%; font-size:14px; text-align:center; line-height:26px; color:#999;}
.ny_cp .cp{margin-top:50px;}
.ny_cp .cp .hd{width:1100px; margin:0 auto 50px; text-align:center; overflow:hidden;}
.ny_cp .cp .hd ul li{width:156px; height:44px; font-size:15px; line-height:44px; text-align:center; color:#999; border:1px solid #d7d7d7; margin:0 5px; display:inline-block; cursor:pointer;}
.ny_cp .cp .hd ul li.on{border:1px solid #bd7718; background-color:#bd7718; color:#fff;}
.ny_cp .cp .bd{width:100%; overflow:hidden;}
.ny_cp .cp .bd ul li{width:25%; float:left; padding-right:1px; padding-bottom:1px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; overflow:hidden; position:relative;}
.ny_cp .cp .bd img{width:100%; height:auto; display:block;}
.ny_cp .cp .bd ul li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transition:all 2s; -webkit-transition:all 2s; -moz-transition:all 2s; -ms-transition:all 2s; -o-transition:all 2s;}
.ny_cp .cp .bd .bj{width:100%; height:100%; background-color:rgba(0,0,0,.7); position:absolute; top:0; left:0; opacity:0;transition:all .5s; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s;}
.ny_cp .cp .bd ul li:hover .bj{opacity:1;}
.ny_cp .cp .bd .wz{position:absolute; width:100%; padding-bottom:30px; font-size:15px; text-align:center; color:#fff; line-height:38px; color:#fff; background:url(../images/lj.png) no-repeat center bottom; top:-50%; left:0; transition:all .5s; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s;}
.ny_cp .cp .bd ul li:hover .wz{top:50%; margin-top:-43px;}

.xw_lm{width:100%; background-color:#f5f5f5; overflow:hidden;}
.xw_lm .ej{width:1100px; margin:0 auto; font-size:20px; line-height:80px;}
.xw_lm .ej ul li{padding:0 40px 0 80px; float:left; display:block;}
.xw_lm .ej ul li.x1{background:url(../images/x1.png) no-repeat 30px center;}
.xw_lm .ej ul li.x1.on{background:#fff url(../images/x1-1.png) no-repeat 30px center;}
.xw_lm .ej ul li.x1.on a{color:#bd7718;}
.xw_lm .ej ul li.x2{background:url(../images/x2.png) no-repeat 30px center;}
.xw_lm .ej ul li.x2.on{background:#fff url(../images/x2-1.png) no-repeat 30px center;}
.xw_lm .ej ul li.x2.on a{color:#bd7718;}
.xw_lm .ej ul li.x3{background:url(../images/x3.png) no-repeat 30px center;}
.xw_lm .ej ul li.x3.on{background:#fff url(../images/x3-1.png) no-repeat 30px center;}
.xw_lm .ej ul li.x3.on a{color:#bd7718;}
.xw_lm .ej a{display:block; color:#555;}

.ny_xw{width:1100px; margin:50px auto 30px;}
.ny_xw ul li{width:356px; margin-right:16px; margin-bottom:20px; background-color:#fff; box-shadow:0 0 5px #ccc; float:left; display:block; height:auto}
.ny_xw ul li:nth-child(3n){margin-right:0; }
.ny_xw .tp{overflow:hidden;}
.ny_xw .tp img{width:100%;  display:block;}
.ny_xw ul li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transition:all 2s; -webkit-transition:all 2s; -moz-transition:all 2s; -ms-transition:all 2s; -o-transition:all 2s;}
.ny_xw .wz{margin:15px;}
.ny_xw .wz h3{margin-bottom:10px; font-size:16px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:center; font-weight:bold}
.ny_xw .bq { width:95%; margin:2px auto 50px; height:auto}
.ny_xw .bq span{display:block; background:url(../images/sj.png) no-repeat left center; font-size:12px; color:#999; padding-left:20px; line-height:26px; margin-bottom:5px;}
.ny_xw .bq a.jt{width:30px; height:30px; margin-top:10px; display:block;}
.ny_xw .bq a.jt img{width:100%; height:auto; display:block;}
.ny_xw .bq .zy{ color:#bd7718; border:#bd7718 1px solid;border-radius:25px; width:60px; text-align:center; margin-top:10px; height:25px; line-height:23px; font-size:14px; float:left; margin-right:10px }
.ny_xw .bq .zy:hover{ background:#bd7718; color:#FFFFFF}
.ny_xw .bq .jg{ font-size:18px; font-weight:bold; color:#eb5405; float:right; margin-top:10px; height:25px; line-height:28px;}
.ny_xw .bq .h{ color:#bd7718; border:#bd7718 1px solid;border-radius:5px; float: right; width:25px; text-align:center; margin-top:10px; height:25px; line-height:23px; font-size:14px;  margin-left:10px }
.ny_xw .bq .h:hover{ background:#bd7718; color:#FFFFFF}

 .dogntailb{width:685px; margin:20px auto 0; float:left}
 .dogntailb ul li{ border:#dadada 1px solid; margin-bottom:15px; overflow:hidden; padding:10px}
 .dogntailb ul li:hover{ box-shadow: 0px 4px 4px rgba(195,195,195,0.75); padding:10px}
 .dogntailb ul li i{ display:block; width:236px; height:150px; float:left; }
 .dogntailb ul li .dtzi{ float:right; width:405px}
 .dogntailb ul li .dtzi h3 a{ float:left; display:block; color:#272727; font-size:20px; font-weight:normal; line-height:35px}
 .dogntailb ul li:hover .dtzi h3 *{ color:#bd7718}
 .dogntailb ul li .dtzi em{ display:block; float:right; font-style:normal; background:url(../images/sj.png) left center no-repeat; padding-left:20px; font-size:14px; color:#6f6f6f;  margin-top:5px}
.dogntailb ul li .dtzi p{ display:block; height:69px; overflow:hidden; margin-bottom:10px; color:#868686; line-height:24px; font-size:13px; margin-top:0px}
.dogntailb ul li .dtzi span{ display:block; width:90px; line-height:26px; text-align:center; background:#bd7718; border-radius: 25px;}
.dogntailb ul li .dtzi span a{ color:#FFF; display:block}


.we11{display: block;
width: 430px;
height: 24px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555555;
background-color: #ffffff;
background-image: none;
border: 1px solid #cccccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}

.we1{display: block;
width: 230px;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555555;
background-color: #ffffff;
background-image: none;
border: 1px solid #cccccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; float: left}

.zdh{ margin-bottom:15px; height:auto; overflow:hidden}

.button2{ background-color:#bd7718; width:80px; height:35px; border:0; color:#FFFFFF; font-size:14px; font-family:"微软雅黑";border-radius:4px;}

.xwdt{ width:1180px; margin:50px auto; overflow:hidden}


.xwlb{ width:600px}
.xwlb ul li{ margin-bottom:15px;  overflow:hidden}
.xwlb ul li span{ display:block; float:left; width:75px; height:70px; background:#bd7718; border-radius:10px; color:#FFF; text-align:center; font-size:14px; padding-top:5px}
.xwlb ul li span i{ font-style:normal; display:block; font-size:30px;}
.xwlb ul li .zi{ width:500px; float:right}
.xwlb ul li .zi h3{ font-size:14px; color:#333; line-height:30px; font-weight:bold}
.xwlb ul li .zi p{ display:block; width:100%; text-align:left; font-size:12px;background:none; color:#4c4c4c; line-height:23px}
.new1{ width:500px;}
.new1 h3{font-size:14px; color:#333; line-height:50px;font-weight:bold}
.new1 p{color:#4c4c4c; line-height:23px}
.new1 span{ display:block; text-align:right}
.btn1 a{ display:block;  width:130px; margin:0 auto; text-align:center; color:#FFF; background:#bd7718; font-size:14px; line-height:40px; }
.btn1 a:hover{ background:#fcd106 }


.link h3{ text-align:center; font-size:30px;  color:#bd7718; line-height:40px; font-weight:normal}

.cm{ background:#f5f1e5;padding:30px 0 20px}
.marqueeleft{height:57px;width:1100px;overflow:hidden;margin:20px auto;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 10px;display:inline;height:57px;overflow:hidden;}
.marqueeleft li img{height:57px; width:auto;}

.jz{ width:1100px; margin:30px auto 50px}
.bt2{ background:url(../images/bt2.png) left bottom no-repeat; margin-bottom:10px; overflow:hidden}
.bt2 h3{ float:left;line-height:45px; color:#bd7718; font-size:20px}
.bt2 span{ float:right; padding-top:20px}

.xwlb1{ width:720px;}
.xwlb2{ width:440px;}
.xwzs{  width:100%}
.xwzs ul li{ border-bottom:#d5d5d5 1px dashed; line-height:35px;  background:url(../images/jt1.png) no-repeat center left; padding-left:20px}
.xwzs ul li a{ color:#000}
.xwzs ul li a:hover{ color:#014099; text-decoration:underline}
.xwzs ul li span{ float:right; color:#999}

.nTab{width:720px;overflow:hidden}
.none {display:none;}
.nTab .TabTitle{ border-bottom:#dddddd 1px solid; height:45px; }
.nTab .TabTitle li{float:left;cursor:pointer;height:43px;line-height:43px;text-align:left;width:89px; margin-right:10px }
.nTab .TabTitle li a{text-decoration:none;text-align:left;}
.nTab .TabTitle span{ float:right; margin-top:20px}
.nTab .TabTitle .active{color:#bd7718;border-bottom:#bd7718 3px solid; font-size:20px;}
.nTab .TabTitle .normal{color:#bd7718; font-size:20px}
.nTab .TabContent{clear:both;overflow:hidden;background:#fff;padding:10px 0px 0px 0px;display:block}

.tu{ width:390px}

.xwzs1{  width:320px}
.xwzs1 ul li{ border-bottom:#d5d5d5 1px dashed; line-height:38px;  }
.xwzs1 ul li a{ color:#000}
.xwzs1 ul li a:hover{ color:#014099; text-decoration:underline}
.xwzs1 ul li span{ float:right; color:#999}


.xwzs1 ul li p{ display:block; float:right; height:75px; overflow:hidden; width:320x; color:#4c4c4c; line-height:23px; margin-bottom:10px}
.xwzs1 ul li p em{ display:block; font-style:normal; font-size:14px; line-height:35px}
.xwzs1 ul li p em a{ color:#bd7718; font-weight:bold }
.xwzs1 ul li p em a:hover{ color:#F00}


.nmain{ width:1100px; margin:50px auto 30px; overflow:hidden}

.hydt ul li{ overflow:hidden; border-bottom:#b6b6b6 1px dotted; padding-bottom:20px; margin-bottom:20px;}
.hydt ul li span{ display:block; float:left; background:#dadada; height:72px; width:80px; border-radius:10px; text-align:center; font-size:14px; padding-top:8px;}
.hydt ul li span i{ display:block; font-style:normal; font-size:30px; }
.hydt ul li .zi{ float:left; width:930px; margin-left:30px;}
.hydt ul li .zi h3 a{ font-size:16px; line-height:35px; font-weight:normal;}
.hydt ul li .zi p{ color:#999; line-height:23px}
.hydt ul li:hover span{ display:block; background:#274082; color:#FFF}
.hydt ul li a em{ display:block; float:right; line-height:35px; color:#828282; width:35px; border-radius:30px; text-align:center; background:#dadada; font-style:normal;font-size:20px; font-family:"宋体"; margin-right:15px; margin-top:20px;}
.hydt ul li:hover em{ background:#274082; color:#FFF}


.lianxi {
	background: #fff;
	padding: 50px 0 100px;
}
.lxwm {
	width: 420px; margin-top:30px
}
.lxwm p {
	display: block;
	float: left;
	font-size: 14px;
	color: #707070;
	line-height: 20px;
	margin: 15px 0
}
.lxwm p i {
	display: block;
	float: left;
	padding-right: 5px;
}
.lxwm .lx1 {
	width: 100%
}
.lxwm .lx2 {
	width: 100%
}
.lxwm .lx3 {
	width: 100%;
	line-height: 40px
}
.lxwm .lx3 em {
	font-style: normal;
	font-size: 25px;
	color: #bd7718
}
/*案件咨询*/
.lyzx {
	width: 660px; margin-top:30px
}
.zxbd1 {
	width: 270px;
	background: #FFF;
	border: #dcdcdc 1px solid;
	padding-left: 10px;
	outline: none;
	line-height: 40px;
	height: 40px;
	margin-bottom: 20px;
	color: #999
}
.zxbd2 {
	width: 570px;
	background: #FFF;
	border: #dcdcdc 1px solid;
	padding: 10px;
	outline: none;
	line-height: 30px;
	height: 150px;
	margin-bottom: 20px;
	color: #999
}
.zxbtn1 {
	width: 270px;
	line-height: 45px;
	border: 0;
	text-align: center;
	border-radius: 5px;
	background: #535353;
	font-size: 14px;
	color: #FFF;
	cursor: pointer
}
.zxbtn2 {
	width: 270px;
	line-height: 45px;
	border: 0;
	text-align: center;
	border-radius: 5px;
	background: #e72019;
	font-size: 14px;
	color: #FFF;
	cursor: pointer
}


.zhaopin{ padding:50px 120px}

.currentDd{color:#666;}

.navContent{display: none; width:1050px; height:auto; color:#949494; font-size:14px; line-height:25px; margin:0 auto}
.navContent  .wez{ float:left; display:block; font-size:16px;  padding-right:15px; font-style:normal; width:610px; color:#000000; line-height:30px}
.navContent  p{ float:left; display:block;width:1130px; }

.cpp{width:1100px; margin:50px auto 120px;}
.cpp .tu{ margin-bottom:10px}
.cpp .nr h1{ color:#bd7718; font-size:24px; margin-bottom:10px}
.cpp .nr p{  font-size:14px; line-height:24px; margin-bottom:10px}

.msh{ width:580px; height:auto; overflow:hidden}
.msh h1{ font-size:26px; color:#bd7718}
.msh p{ font-size:16px; line-height:28px; margin-top:20px; color:#9c8c75}


.msh .ck{width:120px; height:32px; background-color:#fff; position:relative; overflow:hidden; margin-top:50px}
.msh .ck a{display:block; font-size:12px; line-height:32px; color:#bd7718; text-align:center; position:relative;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;
transition:all .3s;}
.msh .ck a:hover{color:#fff;}
.msh .ck:before{content:""; width:100%; height:100%; display:block; background:rgba(189,119,24,0); position:absolute; top:0; left:110%;
-webkit-transform:skew(-40deg);
-moz-transform:skew(-40deg);
-ms-transform:skew(-40deg);
-o-transform:skew(-40deg);
transform:skew(-40deg);
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;
transition:all .3s;}
.msh .ck:hover:before{background:rgba(189,119,24,1); left:0;
-webkit-transform:skew(0);
-moz-transform:skew(0);
-ms-transform:skew(0);
-o-transform:skew(0);
transform:skew(0);}

.hangye {
	width: 505px
}
.bt2 {
	background: url(../images/bt2.jpg) bottom left no-repeat;
	margin-bottom: 15px;
	overflow: hidden
}
.bt2 h3 {
	float: left;
	color: #bd7718;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 10px
}
.bt2 span {
	float: right;
	padding-top: 15px
}
.hy1 {
	border-bottom: #bfbfbf 1px solid;
	padding-bottom: 15px;
}
.hyzi {
	width: 285px
}
.hyzi h3 {
	font-size: 14px;
	line-height: 30px
}
.hyzi p {
	display: block;
	height: 66px;
	overflow: hidden;
	line-height: 23px;
	color: #818181
}
.hyzi span {
	color: #818181;
	padding-top: 20px
}
.hy2 ul li {
	line-height: 45px;
	border-bottom: #bfbfbf 1px dashed;
	font-size: 14px;
	background: url(../images/biao.jpg) left center no-repeat;
	padding-left: 15px;
	overflow: hidden
}
.hy2 ul li i {
	display: block;
	float: left;
	font-style: normal;
}
.hy2 ul li span {
	float: right;
	color: #9c9c9c
}

.m1{width: 1050px;
margin: 50PX auto;
overflow: hidden;
padding:10PX 25px 25px ;
border-bottom: 0px dotted #d5dede;
background: #fff;
box-shadow: 0 0 3px #ccc;}


.jishu {
	width: 505px
}
.fenge {
	background: url(fenge.jpg) bottom center no-repeat;
	width: 100px;
	overflow: hidden;
	height: 540px
}
.jsimg p {
	display: block;
	margin-bottom: 12px;
}
.jsimg p img {
	width: 220px;
	height: 145px
}
.jslb ul li {
	line-height: 45px;
	border-bottom: #bfbfbf 1px dashed;
	font-size: 14px;
	background: url(biao2.jpg) left center no-repeat;
	padding-left: 15px;
	overflow: hidden
}
.bt1{ text-align:center; background:url(../images/bt1.png) center no-repeat; margin-bottom:30px;}
.bt1 h1{  font-size:30px; font-weight:normal;color:#bd7718}
.bt1 h1 em{ font-style:normal; color:#2a2a2a}
.bt1 h1 i{ font-style:normal; color:#fff}
.bt1 h2{ font-size:16px; color:#989898; font-weight:normal; text-transform:uppercase}

.xwxw{ width:580px;background:#f3ecda;border-radius:5px;margin-bottom:10px; height:80px; padding:10px}
.xwwz{ width:445px; }
.xwwz h1{ color:#bd7718; font-size:14px; font-weight:bold}
.xwwz p{ color:#666; font-size:12px; line-height:18px; padding-top:5px}
.xwwz p a{ color:#666}
.xwwz p a:hover{ color:#bd7718}
.todayList {
	width:600px; overflow:hidden
}
.todayList li {
	display: block;
	color: #222222;
	font-weight: bold;
	/*text-shadow: 0 1px 0 #FFFFFF;*/
	text-decoration: none;
	background:#f3ecda;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	position: relative;
	margin-bottom:10px;
	border-radius:5px;
	/*padding:10px 8px;*/overflow:hidden;
	
	
}
.todayList li a{
	padding:0; display: block;
}
.todayList li.only4 a{
	padding:0; display: block;
}
.todayList li .date {
	width:75px;float:left; display:inline;text-align:center; font-weight:normal; color:#bd7718; background:url(bai.png) right repeat-y; margin-right:15px;overflow:hidden;
}
.todayList li .date  i{
	 font-size:20px; display:block; line-height:23px; font-style:normal
	
}
.todayList li:hover {
	background-color:#b5751e;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}


.todayList li h2 {
	font-size: 14px;
	color:#bd7718;
	font-weight:normal;
	font-weight:normal;line-height:18px;padding:0;
max-width:100%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;
}
.todayList li.only4 h2 {
	padding-bottom:5px;padding-left:1px;
	
}
.todayList li p.onlyheight {
	height:16px; /*margin-bottom:5px*/
}
.todayList li p {
	display: block;
	font-size: 12px;
	color:#333;
	line-height: 16px;
	font-weight: normal; padding-left:1px;
	overflow: hidden;
	text-overflow: ellipsis;/*white-space: nowrap;*/
	
}
.todayList li.only4 p {
	white-space: nowrap;
}
.todayList li .icon {
	margin-top: -15px;
	position: absolute;
	top: 50%;
	right: 10px;
	height: 32px;
	width: 32px;
	background:url(../images/jiantou.png) no-repeat 0 0 ;
	background-size: 32px 32px;
}
.todayList li.only4 a {
	padding: 5px 0;
}

.todayList li:hover *{
	color:#FFF;


}

.todayList li .img i{
	display:block;
	font-style:normal; 
	font-size:16px
	

}
.todayList li p.onlyheight {
	height: 23px;/*分类描述*/
}
.todayList li.only4 p {
	white-space: normal;
}


/*焦点图*/
.focus{ position:relative; width:485px; height:375px; background-color: #000; float: left;}  
.focus img{ width: 485px; height: 375px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:10px; height:10px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#bd7718;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

.link{width:100%; background-color:#e7e7e7; padding:25px 0; overflow:hidden;}
.link .bt{width:140px; height:90px; background-color:#bd7718; font-size:16px; color:#fff; line-height:90px; text-align:center;}
.link .lj{width:900px; height:60px; padding:15px 30px; background-color:#fff; position:relative;}
.link .lj .prev{width:24px; height:24px; position:absolute; right:15px; top:16px; cursor:pointer; z-index:999}
.link .lj .next{width:24px; height:24px; position:absolute; right:15px; bottom:16px; cursor:pointer; z-index:999}
.link .lj .bd{width:900px; margin:0 auto; overflow:hidden;}
.link .lj .bd ul li{width:922px; height:30px; float:left; position:relative;}
.link .lj .bd ul li a{width:100px; height:30px; display:block; float:left; font-size:13px; line-height:30px; margin-right:6px;}


.top .search{width:240px; height:26px; float:right; border-radius:5px; background-color:#fff; overflow:hidden; margin-top:5px; margin-right:10px}
.top .search input.wz{width:190px; height:26px; font-size:12px; line-height:26px; padding:0 5px; float:left;}
.top .search input.an{width:40px; height:26px; background:#bd7718 url(../images/ss.png) no-repeat center; float:right; cursor:pointer;}

.mt{ width:360px; height:239px; margin:30px auto 0; position:absolute; float:left }
.man{ width:118px; height:35px; position:relative; margin-top:250px; margin-left:30px}

.look-more {
  display: block;
  width: 118px;
  height: 35px;
  
  border-radius: 25px;
  line-height: 35px;
  text-align: center;
  font-size: 14px;
  color: #666;
  margin: 50px auto 0;
  
		  
		  
		    color: #fff;
  background-color: #bd7718;
  border: 1px solid #bd7718;
}
.look-more:hover {
border: 1px solid #bd7718; color:#bd7718;-webkit-transition: all 0.3s ease 0s;
          transition: all 0.3s ease 0s; background:#FFFFFF

}

.fenye{ height:40px; padding-top:10px; clear:both; width:390px ; height:auto; overflow:hidden; margin:0 auto 50px}
.fenye ul{ float:right;  }
.fenye ul li{  margin-right:5px;  float: left; border:1px solid #eee;line-height:35px; font-size:14px}
.fenye li a{background:#fff; display:block; color:#333; padding:0 15px;}
.fenye li a:hover { background:#bd7718; color:#fff;}
.fenye li.thisclass { background:#bd7718; color:#fff;padding:0 15px;}
.tuijian{ border: #dadada 1px solid; padding:15px 20px 9px; margin-bottom:20px;float:right; width:350px; margin-top:20px}
.tjlb {
	margin-bottom: 10px; 
}
.tjlb ul li {
	line-height: 40px;
	border-bottom: #bfbfbf 1px dashed;
	font-size: 14px;
	
	
	overflow: hidden
}
.tjlb li span {

  width: 20px;

  height: 20px;

  text-align: center;

  line-height: 20px;

  display: inline-block;

  background: #cccccc;

  color: #fff;

  margin-right: 16px;

}
.tjlb .span_bga {

  background: #bd7718;

}

.tjlb .span_bgb {

  background: #cb8f42;

}

.tjlb .span_bgc {

  background: #dbac6d;

}
.bt21 {
	background: url(../images/bt2.jpg) bottom left no-repeat;
	margin-bottom: 4px;
	overflow: hidden
}
.bt21 h3 {
	float: left;
	color: #bd7718;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 10px
}
.bt21 span {
	float: right;
	padding-top: 15px
}

.ss{ width:100%; margin:0 auto 30px; height:auto; overflow:hidden }
.ss .kx{ float:right; margin-left:10px}
.ss .kxwz{ float:right; margin-left:10px; font-size:16px; height:34px; line-height:34px; padding:0 5px; color:#bd7718}

#focus {width:1100px; height:471px; overflow:hidden; position:relative;}
#focus ul {height:471px; position:absolute; margin:0px; padding:0px;}
#focus ul li {float:left; width:1100px; height:471px; overflow:hidden; position:relative; background:#bd7718;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1100px; height:30px; left:0; bottom:0; background:#666;}
#focus .btn {position:absolute; width:780px; height:18px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}


.cpxq{ border-bottom:#bd7718 2px solid; height:40px; width:1100px; margin:0 auto 20px}
.cpxq h1{ width:130px; background:#bd7718; color:#FFFFFF; height:40px; text-align:center; font-size:20px; line-height:38px}

.cpp{ width:1100px; margin:0 auto; height:auto; overflow:hidden; margin-bottom:20px}
.cpp .xq{ width:535px; height:auto; overflow:hidden}
.cpp .xq h2{ font-size:20px; display:block; margin-bottom:30px; font-weight:normal}

.cpp .xq h1{ height:50px; line-height:40px; color:#bd7718; font-size:28px}
.cpp .xq .nr{ margin-top:0px; height:210px; line-height:60PX; font-size:16PX}
.cpp .xq .nr span{  font-size:22px; color:#f15d14}
.cpp .xq .nr li{ background: url(../images/d.jpg) no-repeat center left; line-height:30px; height:30px; padding-left:20px; font-size:14px}


.annnu { display: block; width: 150px; height: 35px;border-radius: 25px;line-height: 35px;text-align: center;font-size: 14px;color: #fff; background-color: #bd7718; border: 1px solid #bd7718;}
.annnu:hover {border: 1px solid #bd7718; color:#bd7718;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s; background:#FFFFFF}